export function html(
  strings: TemplateStringsArray,
  ...values: unknown[]
): string {
  const [first, ...rest] = strings;
  let str = first;

  for (let i = 0; i < rest.length; i++) {
    str += values[i];
    str += rest[i];
  }

  return str.trim();
}
