# Playbill Builder CLI

This is a CLI tool for compiling YAML files into a validated Playbill for [Proscenium](https://proscenium.game)

## Usage

```plaintext
Usage:
  muse [/path/to/binding.yaml] <options>

Options:
  --check         Only load and check the current binding and resources,
                  but do not compile
  --write         Write the output to a file. If not specified, outputs to stdout
  --outfile       Specify the output file path [default: playbill.json]
  --verbose, -v   Verbose output
  --help, -h      Show this help message
```

## Binding File

```yaml
$binding: playbill  # Required
id: the-playbill-id # Required
name: My Playbill   # Required
author: My Name     # Required
version: 0.0.1      # Required
files:              # Optional
  - "**/*.yaml"
```
