import type { Playbill } from "@proscenium/playbill";
import { html } from "#lib";

export async function PageHeader(playbill: Playbill): Promise<string> {
  return html`
    <header>
      <h1 class="header-title">${playbill.name}</h1>
      <p class="header-byline">A Playbill by ${playbill.author}</p>
      <p><small class="header-info">Version ${playbill.version}</small></p>
    </header>
  `;
}
